RubyGems Navigation menu

css-bootstrap-rails 0.0.4

Twitter Bootstrap CSS toolkit for Rails 3 projects

Gemfile
          gem 'css-bootstrap-rails', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install css-bootstrap-rails -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Arun Agrawal

Owners:

Total downloads 10,945

For this version 1,500

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - December 6, 2011 (29.5 KB)
  2. 0.0.6 - November 5, 2011 (28 KB)
  3. 0.0.5 - November 2, 2011 (27 KB)
  4. 0.0.4 - October 4, 2011 (22 KB)
  5. 0.0.3 - September 18, 2011 (22 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: